/* Show me */
body {
  background: #fff!important;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  height: 100vh;
}
div[data-trb-thirdpartynav] {
  display: none!important;
}
#content {
  padding: 0!important;
}
#spot {
  color: #fff;
  height: 100vh;
  width: 100vw;
}
#spot .clip-desc {
  opacity: 0;
  height: 0;
  font-size: 0;
  -moz-transition: opacity 0.2s ease-out;
  -ms-transition: opacity 0.2s ease-out;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
#spot:hover .clip-desc {
  font-size: 12px;
  opacity: 1;
  height: auto;
}
#spot p {
  margin: 0 0 .5em;
}
.headline {
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 50%, rgba(19, 19, 19, 0.0015) 100%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 50%, rgba(19, 19, 19, 0.0015) 100%);
  background-repeat: repeat-x;
  position: absolute;
  pointer-events: none;
  top: 0;
  width: 100%;
}
.headline h1 {
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 8px;
}
.headline .clip-desc {
  display: block;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
  margin-bottom: 8px;
  padding: 0 0 0 8px;
}
.headline .clip-desc i {
  font-style: normal;
}
#imgspot {
  margin: 0;
  text-align: center;
  height: 100vh;
}
#imgspot h2 {
  font-size: 12px;
  font-weight: normal;
  margin: 0;
}
#imgspot h3 {
  color: #ccc;
  font-weight: none;
  margin: 0 ;
}
.example {
  color: #fff;
  font-size: 11px;
  margin: 0 0 1em;
}
a {
  color: #696969;
  text-decoration: none;
}
a:hover {
  color: #2D2D2E;
}
a img {
  border: 0 none;
}
#more-info[type=checkbox] {
  display: none;
}
#spotintro {
  background: rgba(255, 255, 255, 0.75);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  bottom: 0;
  color: #696969;
  display: block;
  font-size: 12px;
  left: 0;
  padding: 8px;
  position: fixed;
  width: 100%;
  z-index: 100;
  text-align: left;
  -moz-transition: all 0.22s ease-out;
  -ms-transition: all 0.22s ease-out;
  -webkit-transition: all 0.22s ease-out;
  transition: all 0.22s ease-out;
}
@media (min-width: 600px) {
  #spotintro {
    font-size: 14px;
  }
}
#spotintro img {
  vertical-align: middle;
}
#spotintro label {
  cursor: pointer;
  text-decoration: underline;
  float: right;
}
#spotintro .content-paper p:first-child {
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 85%;
}
#spotintro .content-paper p:not(:first-child) {
  display: none;
}
#more-info[type=checkbox]:checked + #spotintro label {
  padding: 0;
  margin: 0;
  position: static;
}
#more-info[type=checkbox]:checked + #spotintro label:before {
  content: "\00AB";
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: absolute;
  font-size: 28px;
  right: 14px;
  top: 0;
  cursor: pointer;
}
#more-info[type=checkbox]:checked + #spotintro label span {
  display: none;
}
#more-info[type=checkbox]:checked + #spotintro .content-paper p {
  display: block;
}
#more-info[type=checkbox]:checked + #spotintro .content-paper p:first-child {
  margin: 0 0 .5em;
  white-space: normal;
}
.spottext {
  background: rgba(0, 0, 0, 0.8);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  left: 0;
  padding: 12px;
  position: absolute;
  bottom: 120px;
  text-align: left;
  width: 100%;
}
a.close-sm {
  color: #ccc;
  display: block;
  font-size: 24px;
  padding: 4px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 24px;
  text-decoration: none;
}
a.close-sm:hover {
  color: #fff;
}
#embed input {
  width: 90%;
}
.text {
  border-radius: 4px;
  border: 1px solid #cccccc;
  padding: 4px;
  font-size: 14px;
  width: 70%;
}
#imglink {
  display: block;
  text-decoration: none;
}
